{
  "db_name": "PostgreSQL",
  "query": "SELECT EXISTS (\n        SELECT\n            ID\n        FROM\n            survey_mcaptcha_campaign\n        WHERE\n            campaign_id = $1\n        AND\n            url_id = (\n                SELECT\n                    ID\n                FROM\n                    survey_mcaptcha_hostname\n                WHERE\n                    secret = $2\n                )\n        )",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "9da39f618b9dea08360d4c1625650b5055de47a7e89f99ffc589b99d22b8ac9d"
}
